<?xml version="1.0" encoding="UTF-8"?>
<module rename-to='gwtdashboardreport'>
	<!-- Inherit the core Web Toolkit stuff. -->
	<inherits name='com.google.gwt.user.User' />
<add-linker name='xs' />
  <extend-property name="locale" values="ru"/>	
  <inherits name='com.google.gwt.user.theme.standard.Standard'/>
  <inherits name="com.google.gwt.xml.XML" />
  <inherits name='com.google.gwt.widgetideas.WidgetIdeas'/>
  <inherits name='com.google.gwt.widgetideas.ScrollTable'/>
  <inherits name='com.google.gwt.gen2.table.ScrollTable'/>
  <inherits name='com.google.gwt.gen2.table.FixedWidthFlexTable'/>
  <inherits name='com.google.gwt.gen2.table.FixedWidthGrid'/>
  <inherits name='com.google.gwt.uibinder.UiBinder'/>
  <inherits name="com.google.gwt.http.HTTP"/>
  <inherits name='com.google.code.gwt.storage.Html5Storage'/>
	<!-- Inherit the default GWT style sheet. You can change -->
	<!-- the theme of your GWT application by uncommenting -->
	<!-- any one of the following lines. -->
	<!-- <inherits name='com.google.gwt.user.theme.standard.Standard'/> -->
	<!-- <inherits name='com.google.gwt.user.theme.chrome.Chrome'/> -->
	<!-- Other module inherits -->
	 <inherits name='org.gwt.mosaic.Mosaic' />
    <inherits name="org.gwt.mosaic.actions.Actions"/>
    <inherits name="org.gwt.mosaic.theme.aegean.AegeanResources" /> 
    <inherits name='org.gwt.mosaic.theme.aegean.Aegean' />
    <inherits name="org.helios.gwt.fonts.GwtWebFonts"/> 
	<inherits name="com.google.gwt.xml.XML" />
	<inherits name="com.google.gwt.json.JSON" />
	<inherits name="ibase.e12ria.e12table.E12Table" />
	<inherits name="ibase.e12ria.e12widgets.E12Widgets" />
	<!-- <inherits name='com.google.gwt.visualization.Visualization' />
	<inherits name="com.googlecode.gwtTableToExcel.gwtTableToExcel" /> -->
	
	

	<!-- Specify the app entry point class. -->
	<entry-point class='ibase.client.GWTDashBoardReport' />

	<!-- Specify the paths for translatable code -->
	<source path='client' />
	<source path='shared' />

</module>
